<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.Xai.AutoM.chk.cmds</name>
<version>2</version>
<engineversion>25</engineversion>
<description>Checks for necesary Eq</description>
<arguments>
<argument index="1" name="ship" type="Var/Ship" desc="Ship" />
<argument index="2" name="upgrade" type="Value" desc="upgrade" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Created&#160;by&#160;Xai&#160;Corporation,&#160;&#160;764</var></comment></line>
<line linenr="002" indent=""><comment><text>*&#160;</text><var>Part&#160;of&#160;Automining&#160;2</var></comment></line>
<line linenr="003" indent=""><comment><text>*&#160;</text><var></var></comment></line>
<line linenr="004" indent=""></line>
<line linenr="005" indent=""><var>$r&#160;=&#160;</var><var>1</var></line>
<line linenr="006" indent=""><var>skip&#160;if&#160;</var><var>$ship&#160;-&gt;</var><text>&#160;get&#160;amount&#160;of&#160;ware&#160;</text><var>Mineral&#160;Scanner</var><text>&#160;in&#160;cargo&#160;bay</text></line>
<line linenr="007" indent="&#160;"><var>$r&#160;=&#160;</var><var>2</var></line>
<line linenr="008" indent=""></line>
<line linenr="009" indent=""><text>return&#160;</text><var>$r</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.Xai.AutoM.chk.cmds" /><sval type="int" val="25" /><sval type="string" val="Checks for necesary Eq" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="string" val="ship" /><sval type="string" val="upgrade" /><sval type="string" val="r" /></sval><sval type="array" size="4"><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="618" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536870137" /><sval type="int" val="9" /><sval type="int" val="1048588" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval></sval><sval type="array" size="2"><sval type="array" size="2"><sval type="int" val="21" /><sval type="string" val="Ship" /></sval><sval type="array" size="2"><sval type="int" val="9" /><sval type="string" val="upgrade" /></sval></sval><sval type="array" size="5"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Created by Xai Corporation,  764" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Part of Automining 2" /></sval><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
